Subject: Re: [lojban] Logical translation request

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 19 Dec 2001 00:57:46

la lojbab cusku di'e

>Probably it is ungrammatical either because a) we never thought of adding a
>rule for CAhA+NAI because we couldn't think of what such a thing might
>mean, or b) we couldn't make it work in YACC.

I'm sure it couldn't be b), why wouldn't it work? As for a), it is
also difficult to understand how you couldn't think of what it
might mean. {ka'enai} is used spontaneously by many with the
meaning of {na ka'e}.

> >I've probably expressed this before, but I think that the separation of
> >tense selma'o is going to be the first thing to go when the baseline
> >ends - which would for the most part bring the language more in line
> >with usage anyway, and with the goal to remove restrictions on thought.
>
>If it goes, then we return to the TLI Loglan state where any agglomeration
>of tense words is a tense, whether or not it could possibly mean
>anything.

Can you give an example of an agglomeration of tense words that
could not possibly mean anything? I doubt you could find one,
and the worse part is that even if you do, it probably has an
equivalent form that is grammatical anyway. I agree with Rob that
the simplification of the tense grammar is desirable. I'm not sure
whether it can be completely free though, because of the somewhat
odd use of PU as suffix in {ZEhA PU} compounds.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com